<?php
$z[0]=Array("field","桃花山鸡蛋,桃花山鸡蛋介绍,石首",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","《中国土特产大全》载:桃花山鸡蛋、笔架山鱼肚、七姊妹朝天椒，并称“石首三宝”。近百万只荆楚桃花山鸡放牧在风光旖旎的桃花山修竹丛林间，觅虫草，啄砂石，饮山泉，吸丽山之灵韵，纳秀水之清纯，天然散养，风味独特，所产“荆楚桃花山”鸡蛋蛋白浓稠香醇、",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","桃花山鸡蛋_石首特产桃花山鸡蛋",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　《中国土特产大全》载:桃花蛋、笔架山、</a>，并称“三宝”。近百万只荆楚桃花山鸡放牧在风光旖旎的桃花山修竹丛林间，觅，啄砂石，饮山泉，吸丽山之灵韵，纳秀水之清纯，天然散养，风味独特，所产“荆楚桃花山”鸡蛋蛋白浓稠香醇、蛋黄金红亮泽，富含人体所需的蛋白质、氨基酸及多种丰富微量元素，堪称健康美食之佳品;2004年被认证为全国“无公害农产品产地”；2005年2月被评为省名优特新农产品著名品牌；2005年5月，在第二届中国农业博览会上荣获金奖。\n</p><p>　",551,1022);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J1922045F-2Ec.gif",1024,1108);
$z[7][4]['name']="litpic";

?>